#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: transit\n"
"POT-Creation-Date: 2016-10-10 15:56+0300\n"
"PO-Revision-Date: 2016-02-15 11:18+0200\n"
"Last-Translator: \n"
"Language-Team: TemplateMonster\n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.8.6\n"
"X-Poedit-Basepath: ..\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_n_noop:1,2;_x:1,2c;_nx:1,2,4c;"
"_nx_noop:1,2,3c;esc_attr__;esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;"
"esc_html_x:1,2c\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPath-1: .\n"

#: 404.php:13
msgid "404"
msgstr ""

#: 404.php:17
msgid "The page not found..."
msgstr ""

#: 404.php:19
msgid ""
"Can't find what you need? Take a moment and do a search below or start from"
msgstr ""

#: 404.php:20
msgid "our homepage."
msgstr ""

#: builder/modules/class-builder-module-link-box.php:5
msgid "Link Box"
msgstr ""

#: builder/modules/class-builder-module-link-box.php:28 inc/customizer.php:1234
#: inc/customizer.php:1547
msgid "Header"
msgstr ""

#: builder/modules/class-builder-module-link-box.php:34
msgid "Body"
msgstr ""

#: builder/modules/class-builder-module-link-box.php:65
#: inc/widgets/carousel/class-carousel-widget.php:34
#: inc/widgets/custom-posts/class-custom-posts-widget.php:37
#: inc/widgets/instagram/class-instagram-widget.php:35
msgid "Title"
msgstr ""

#: builder/modules/class-builder-module-link-box.php:68
msgid "The title of your blurb will appear in bold below your blurb image."
msgstr ""

#: builder/modules/class-builder-module-link-box.php:71 inc/customizer.php:70
msgid "Image"
msgstr ""

#: builder/modules/class-builder-module-link-box.php:74
msgid "Upload an image"
msgstr ""

#: builder/modules/class-builder-module-link-box.php:75
msgid "Choose an Image"
msgstr ""

#: builder/modules/class-builder-module-link-box.php:76
msgid "Set As Image"
msgstr ""

#: builder/modules/class-builder-module-link-box.php:77
msgid "Upload an image to display at the top of your blurb."
msgstr ""

#: builder/modules/class-builder-module-link-box.php:80
msgid "Button Text"
msgstr ""

#: builder/modules/class-builder-module-link-box.php:83
msgid "Input your desired button text."
msgstr ""

#: builder/modules/class-builder-module-link-box.php:86
msgid "Url"
msgstr ""

#: builder/modules/class-builder-module-link-box.php:89
msgid ""
"If you would like to make your blurb a link, input your destination URL here."
msgstr ""

#: builder/modules/class-builder-module-link-box.php:92
msgid "Url Opens"
msgstr ""

#: builder/modules/class-builder-module-link-box.php:96
msgid "In The Same Window"
msgstr ""

#: builder/modules/class-builder-module-link-box.php:97
msgid "In The New Tab"
msgstr ""

#: builder/modules/class-builder-module-link-box.php:99
msgid "Here you can choose whether or not your link opens in a new window"
msgstr ""

#: builder/modules/class-builder-module-link-box.php:102
msgid "Content"
msgstr ""

#: builder/modules/class-builder-module-link-box.php:105
msgid "Input the main text content for your module here."
msgstr ""

#: builder/modules/class-builder-module-link-box.php:108
msgid "Disable on"
msgstr ""

#: builder/modules/class-builder-module-link-box.php:111
msgid "Phone"
msgstr ""

#: builder/modules/class-builder-module-link-box.php:112
msgid "Tablet"
msgstr ""

#: builder/modules/class-builder-module-link-box.php:113
msgid "Desktop"
msgstr ""

#: builder/modules/class-builder-module-link-box.php:117
msgid "This will disable the module on selected devices"
msgstr ""

#: builder/modules/class-builder-module-link-box.php:120
msgid "Admin Label"
msgstr ""

#: builder/modules/class-builder-module-link-box.php:122
msgid ""
"This will change the label of the module in the builder for easy "
"identification."
msgstr ""

#: builder/modules/class-builder-module-link-box.php:125
msgid "CSS ID"
msgstr ""

#: builder/modules/class-builder-module-link-box.php:132
msgid "CSS Class"
msgstr ""

#: builder/templates/post/item-meta.php:24
#: inc/widgets/custom-posts/class-custom-posts-widget.php:242
#: template-parts/content-audio.php:80 template-parts/content-gallery.php:78
#: template-parts/content-image.php:80 template-parts/content-link.php:92
#: template-parts/content-quote.php:79 template-parts/content-search.php:58
#: template-parts/content-single-link.php:81
#: template-parts/content-single.php:77 template-parts/content-status.php:119
#: template-parts/content-video.php:80 template-parts/content.php:87
#, php-format
msgid "%s comment"
msgid_plural "%s comments"
msgstr[0] ""
msgstr[1] ""

#: builder/templates/post/item-posts-layout-1.php:41
#: builder/templates/post/item-posts-layout-2.php:32
msgid "Read More"
msgstr ""

#: comments.php:33
#, php-format
msgctxt "comments title"
msgid "One Review for"
msgid_plural "%1$s Reviews for"
msgstr[0] ""
msgstr[1] ""

#: comments.php:49 comments.php:72
msgid "Comment navigation"
msgstr ""

#: comments.php:52 comments.php:75
msgid "Older Comments"
msgstr ""

#: comments.php:53 comments.php:76
msgid "Newer Comments"
msgstr ""

#: comments.php:89
msgid "Comments are closed."
msgstr ""

#: config/menus.php:13
msgid "Top"
msgstr ""

#: config/menus.php:14
msgid "Main"
msgstr ""

#: config/menus.php:15 inc/customizer.php:1581
msgid "Footer"
msgstr ""

#: config/menus.php:16
msgid "Social"
msgstr ""

#: config/sidebars.php:13 inc/customizer.php:1503
msgid "Sidebar"
msgstr ""

#: config/sidebars.php:24
msgid "Footer Area"
msgstr ""

#: functions.php:381 functions.php:395
msgid "Set thumbnail"
msgstr ""

#: functions.php:382
msgid "Category thumbnail"
msgstr ""

#: functions.php:396
msgid "Tag thumbnail"
msgstr ""

#: functions.php:402
msgid "Layout Options"
msgstr ""

#: functions.php:410 inc/customizer.php:1297 inc/customizer.php:1613
#: inc/customizer.php:1698
msgid "Layout"
msgstr ""

#: functions.php:415 inc/customizer.php:1885 inc/customizer.php:1913
msgid "Inherit"
msgstr ""

#: functions.php:419 inc/customizer.php:1513
msgid "Sidebar on left side"
msgstr ""

#: functions.php:423 inc/customizer.php:1514
msgid "Sidebar on right side"
msgstr ""

#: functions.php:427
msgid "2 sidebars"
msgstr ""

#: functions.php:431
msgid "No sidebar"
msgstr ""

#: functions.php:440
msgid "Header layout"
msgstr ""

#: functions.php:445
msgid "Header Inherit Layout"
msgstr ""

#: functions.php:449
msgid "Header Boxed Layout"
msgstr ""

#: functions.php:453
msgid "Header Fullwidth Layout"
msgstr ""

#: functions.php:460
msgid "Content layout"
msgstr ""

#: functions.php:465
msgid "Content Inherit Layout"
msgstr ""

#: functions.php:469
msgid "Content Boxed Layout"
msgstr ""

#: functions.php:473
msgid "Content Fullwidth Layout"
msgstr ""

#: functions.php:480
msgid "Footer layout"
msgstr ""

#: functions.php:485
msgid "Footer Inherit Layout"
msgstr ""

#: functions.php:489
msgid "Footer Boxed Layout"
msgstr ""

#: functions.php:493
msgid "Footer Fullwidth Layout"
msgstr ""

#: functions.php:585
msgid " "
msgstr ""

#: header.php:25
msgid "Skip to content"
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:327
msgid "Install Required Plugins"
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:328
msgid "Install Plugins"
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:330
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:332
#, php-format
msgid "Updating Plugin: %s"
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:333
msgid "Something went wrong with the plugin API."
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:336
#, php-format
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/classes/class-tgm-plugin-activation.php:342
#, php-format
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/classes/class-tgm-plugin-activation.php:348
#, php-format
msgid ""
"The following plugin needs to be updated to its latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgid_plural ""
"The following plugins need to be updated to their latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/classes/class-tgm-plugin-activation.php:354
#, php-format
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/classes/class-tgm-plugin-activation.php:360
#, php-format
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/classes/class-tgm-plugin-activation.php:366
#, php-format
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/classes/class-tgm-plugin-activation.php:371
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/classes/class-tgm-plugin-activation.php:376
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/classes/class-tgm-plugin-activation.php:381
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/classes/class-tgm-plugin-activation.php:385
msgid "Return to Required Plugins Installer"
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:386
#: inc/classes/class-tgm-plugin-activation.php:827
#: inc/classes/class-tgm-plugin-activation.php:2533
#: inc/classes/class-tgm-plugin-activation.php:3580
msgid "Return to the Dashboard"
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:387
#: inc/classes/class-tgm-plugin-activation.php:3159
msgid "Plugin activated successfully."
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:388
#: inc/classes/class-tgm-plugin-activation.php:2952
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#: inc/classes/class-tgm-plugin-activation.php:390
#, php-format
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:392
#, php-format
msgid ""
"Plugin not activated. A higher version of %s is needed for this theme. "
"Please update the plugin."
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:394
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:395
msgid "Dismiss this notice"
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:396
msgid ""
"There are one or more required or recommended plugins to install, update or "
"activate."
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:397
msgid "Please contact the administrator of this site for help."
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:522
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:523
msgid "Update Required"
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:934
msgid ""
"The remote plugin package does not contain a folder with the desired slug "
"and renaming did not work."
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:934
#: inc/classes/class-tgm-plugin-activation.php:937
msgid ""
"Please contact the plugin provider and ask them to package their plugin "
"according to the WordPress guidelines."
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:937
msgid ""
"The remote plugin package consists of more than one file, but the files are "
"not packaged in a folder."
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:1121
#: inc/classes/class-tgm-plugin-activation.php:2948
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:1982
#, php-format
msgid "TGMPA v%s"
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:2273
msgid "Required"
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:2276
msgid "Recommended"
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:2292
msgid "WordPress Repository"
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:2295
msgid "External Source"
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:2298
msgid "Pre-Packaged"
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:2315
msgid "Not Installed"
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:2319
msgid "Installed But Not Activated"
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:2321
msgid "Active"
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:2327
msgid "Required Update not Available"
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:2330
msgid "Requires Update"
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:2333
msgid "Update recommended"
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:2342
#, php-format
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:2388
#, php-format
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/classes/class-tgm-plugin-activation.php:2392
#, php-format
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/classes/class-tgm-plugin-activation.php:2396
#, php-format
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/classes/class-tgm-plugin-activation.php:2400
#, php-format
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/classes/class-tgm-plugin-activation.php:2482
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:2490
msgid "Installed version:"
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:2498
msgid "Minimum required version:"
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:2510
msgid "Available version:"
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:2533
msgid "No plugins to install, update or activate."
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:2547
msgid "Plugin"
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:2548
msgid "Source"
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:2549
msgid "Type"
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:2553
msgid "Version"
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:2554
msgid "Status"
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:2603
#, php-format
msgid "Install %2$s"
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:2608
#, php-format
msgid "Update %2$s"
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:2614
#, php-format
msgid "Activate %2$s"
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:2684
msgid "Upgrade message from the plugin author:"
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:2717
msgid "Install"
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:2723
msgid "Update"
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:2726
msgid "Activate"
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:2757
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:2759
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:2800
msgid "No plugins are available to be installed at this time."
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:2802
msgid "No plugins are available to be updated at this time."
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:2908
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:2934
msgid "No plugins are available to be activated at this time."
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:3158
msgid "Plugin activation failed."
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:3498
#, php-format
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:3501
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:3503
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:3507
msgid ""
"The installation and activation process is starting. This process may take a "
"while on some hosts, so please be patient."
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:3509
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:3509
#: inc/classes/class-tgm-plugin-activation.php:3517
msgid "Show Details"
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:3509
#: inc/classes/class-tgm-plugin-activation.php:3517
msgid "Hide Details"
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:3510
msgid "All installations and activations have been completed."
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:3512
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:3515
msgid ""
"The installation process is starting. This process may take a while on some "
"hosts, so please be patient."
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:3517
#, php-format
msgid "%1$s installed successfully."
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:3518
msgid "All installations have been completed."
msgstr ""

#: inc/classes/class-tgm-plugin-activation.php:3520
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/customizer.php:28
msgid "Show tagline after logo"
msgstr ""

#: inc/customizer.php:36
msgid "Show ToTop button"
msgstr ""

#: inc/customizer.php:44
msgid "Show page preloader"
msgstr ""

#: inc/customizer.php:52
msgid "General Site settings"
msgstr ""

#: inc/customizer.php:59
msgid "Logo &amp; Favicon"
msgstr ""

#: inc/customizer.php:65
msgid "Logo Type"
msgstr ""

#: inc/customizer.php:71
msgid "Text"
msgstr ""

#: inc/customizer.php:76
msgid "Logo Upload"
msgstr ""

#: inc/customizer.php:77
msgid "Upload logo image"
msgstr ""

#: inc/customizer.php:85
msgid "Retina Logo Upload"
msgstr ""

#: inc/customizer.php:86
msgid "Upload logo for retina-ready devices"
msgstr ""

#: inc/customizer.php:93 inc/customizer.php:490 inc/customizer.php:574
#: inc/customizer.php:658 inc/customizer.php:742 inc/customizer.php:826
#: inc/customizer.php:910 inc/customizer.php:994 inc/customizer.php:1079
#: inc/customizer.php:1164
msgid "Font Family"
msgstr ""

#: inc/customizer.php:101 inc/customizer.php:497 inc/customizer.php:581
#: inc/customizer.php:665 inc/customizer.php:749 inc/customizer.php:833
#: inc/customizer.php:917 inc/customizer.php:1001 inc/customizer.php:1086
#: inc/customizer.php:1171
msgid "Font Style"
msgstr ""

#: inc/customizer.php:110 inc/customizer.php:505 inc/customizer.php:589
#: inc/customizer.php:673 inc/customizer.php:757 inc/customizer.php:841
#: inc/customizer.php:925 inc/customizer.php:1009 inc/customizer.php:1094
#: inc/customizer.php:1179
msgid "Font Weight"
msgstr ""

#: inc/customizer.php:119 inc/customizer.php:513 inc/customizer.php:597
#: inc/customizer.php:681 inc/customizer.php:765 inc/customizer.php:849
#: inc/customizer.php:933 inc/customizer.php:1017 inc/customizer.php:1102
#: inc/customizer.php:1187
msgid "Font Size, px"
msgstr ""

#: inc/customizer.php:132 inc/customizer.php:550 inc/customizer.php:634
#: inc/customizer.php:718 inc/customizer.php:802 inc/customizer.php:886
#: inc/customizer.php:970 inc/customizer.php:1054 inc/customizer.php:1139
#: inc/customizer.php:1224
msgid "Character Set"
msgstr ""

#: inc/customizer.php:143 inc/customizer.php:1158
msgid "Breadcrumbs"
msgstr ""

#: inc/customizer.php:149
msgid "Enable Breadcrumbs"
msgstr ""

#: inc/customizer.php:156
msgid "Enable Breadcrumbs on front page"
msgstr ""

#: inc/customizer.php:163
msgid "Enable page title in breadcrumbs area"
msgstr ""

#: inc/customizer.php:170
msgid "Show full/minified path"
msgstr ""

#: inc/customizer.php:175
msgid "Full"
msgstr ""

#: inc/customizer.php:176
msgid "Minified"
msgstr ""

#: inc/customizer.php:183
msgid "Social links"
msgstr ""

#: inc/customizer.php:189
msgid "Show social links in header"
msgstr ""

#: inc/customizer.php:196
msgid "Show social links in footer"
msgstr ""

#: inc/customizer.php:203
msgid "Show social sharing to blog posts"
msgstr ""

#: inc/customizer.php:210
msgid "Show social sharing to single blog post"
msgstr ""

#: inc/customizer.php:219
msgid "Page Layout"
msgstr ""

#: inc/customizer.php:225
msgid "Header type"
msgstr ""

#: inc/customizer.php:230 inc/customizer.php:241 inc/customizer.php:252
msgid "Boxed"
msgstr ""

#: inc/customizer.php:231 inc/customizer.php:242 inc/customizer.php:253
#: inc/customizer.php:1737
msgid "Fullwidth"
msgstr ""

#: inc/customizer.php:236
msgid "Content type"
msgstr ""

#: inc/customizer.php:247
msgid "Footer type"
msgstr ""

#: inc/customizer.php:258
msgid "Container width (px)"
msgstr ""

#: inc/customizer.php:270
msgid "Sidebar width"
msgstr ""

#: inc/customizer.php:284
msgid "Color Scheme"
msgstr ""

#: inc/customizer.php:285
msgid "Configure Color Scheme"
msgstr ""

#: inc/customizer.php:292
msgid "Regular scheme"
msgstr ""

#: inc/customizer.php:298 inc/customizer.php:390
msgid "Accent color (1)"
msgstr ""

#: inc/customizer.php:305 inc/customizer.php:397
msgid "Accent color (2)"
msgstr ""

#: inc/customizer.php:312 inc/customizer.php:404
msgid "Accent color (3)"
msgstr ""

#: inc/customizer.php:319 inc/customizer.php:411
msgid "Text color"
msgstr ""

#: inc/customizer.php:326 inc/customizer.php:418
msgid "Link color"
msgstr ""

#: inc/customizer.php:333 inc/customizer.php:425
msgid "Link hover color"
msgstr ""

#: inc/customizer.php:340 inc/customizer.php:432
msgid "H1 color"
msgstr ""

#: inc/customizer.php:347 inc/customizer.php:439
msgid "H2 color"
msgstr ""

#: inc/customizer.php:354 inc/customizer.php:446
msgid "H3 color"
msgstr ""

#: inc/customizer.php:361 inc/customizer.php:453
msgid "H4 color"
msgstr ""

#: inc/customizer.php:368 inc/customizer.php:460
msgid "H5 color"
msgstr ""

#: inc/customizer.php:375 inc/customizer.php:467
msgid "H6 color"
msgstr ""

#: inc/customizer.php:384
msgid "Invert scheme"
msgstr ""

#: inc/customizer.php:476
msgid "Typography"
msgstr ""

#: inc/customizer.php:477
msgid "Configure typography settings"
msgstr ""

#: inc/customizer.php:484
msgid "Body text"
msgstr ""

#: inc/customizer.php:525 inc/customizer.php:609 inc/customizer.php:693
#: inc/customizer.php:777 inc/customizer.php:861 inc/customizer.php:945
#: inc/customizer.php:1029 inc/customizer.php:1114 inc/customizer.php:1199
msgid "Line Height"
msgstr ""

#: inc/customizer.php:526 inc/customizer.php:610 inc/customizer.php:694
#: inc/customizer.php:778 inc/customizer.php:862 inc/customizer.php:946
#: inc/customizer.php:1030 inc/customizer.php:1115 inc/customizer.php:1200
msgid "Relative to the font-size of the element"
msgstr ""

#: inc/customizer.php:538 inc/customizer.php:622 inc/customizer.php:706
#: inc/customizer.php:790 inc/customizer.php:874 inc/customizer.php:958
#: inc/customizer.php:1042 inc/customizer.php:1127 inc/customizer.php:1212
msgid "Letter Spacing, em"
msgstr ""

#: inc/customizer.php:558 inc/customizer.php:642 inc/customizer.php:726
#: inc/customizer.php:810 inc/customizer.php:894 inc/customizer.php:978
#: inc/customizer.php:1062
msgid "Text Align"
msgstr ""

#: inc/customizer.php:568
msgid "H1 Heading"
msgstr ""

#: inc/customizer.php:652
msgid "H2 Heading"
msgstr ""

#: inc/customizer.php:736
msgid "H3 Heading"
msgstr ""

#: inc/customizer.php:820
msgid "H4 Heading"
msgstr ""

#: inc/customizer.php:904
msgid "H5 Heading"
msgstr ""

#: inc/customizer.php:988
msgid "H6 Heading"
msgstr ""

#: inc/customizer.php:1073 inc/customizer.php:1349
msgid "Header showcase title"
msgstr ""

#: inc/customizer.php:1148
msgid "Text transform"
msgstr ""

#: inc/customizer.php:1241
msgid "Styles"
msgstr ""

#: inc/customizer.php:1247 inc/customizer.php:1389
#: inc/widgets/subscribe-follow/class-subscribe-follow-widget.php:156
msgid "Background Color"
msgstr ""

#: inc/customizer.php:1254 inc/customizer.php:1381 inc/customizer.php:1639
#: inc/widgets/subscribe-follow/class-subscribe-follow-widget.php:99
msgid "Background Image"
msgstr ""

#: inc/customizer.php:1261 inc/customizer.php:1397 inc/customizer.php:1646
msgid "Background Repeat"
msgstr ""

#: inc/customizer.php:1266 inc/customizer.php:1402 inc/customizer.php:1651
msgid "No Repeat"
msgstr ""

#: inc/customizer.php:1267 inc/customizer.php:1403 inc/customizer.php:1652
msgid "Tile"
msgstr ""

#: inc/customizer.php:1268 inc/customizer.php:1404 inc/customizer.php:1653
msgid "Tile Horizontally"
msgstr ""

#: inc/customizer.php:1269 inc/customizer.php:1405 inc/customizer.php:1654
msgid "Tile Vertically"
msgstr ""

#: inc/customizer.php:1274 inc/customizer.php:1411 inc/customizer.php:1659
#: inc/widgets/subscribe-follow/class-subscribe-follow-widget.php:116
#: inc/widgets/subscribe-follow/class-subscribe-follow-widget.php:133
msgid "Background Position"
msgstr ""

#: inc/customizer.php:1279 inc/customizer.php:1416 inc/customizer.php:1664
#: inc/customizer.php:1916
msgid "Left"
msgstr ""

#: inc/customizer.php:1280 inc/customizer.php:1417 inc/customizer.php:1665
#: inc/customizer.php:1914
msgid "Center"
msgstr ""

#: inc/customizer.php:1281 inc/customizer.php:1418 inc/customizer.php:1666
#: inc/customizer.php:1917
msgid "Right"
msgstr ""

#: inc/customizer.php:1286 inc/customizer.php:1424 inc/customizer.php:1671
msgid "Background Attachment"
msgstr ""

#: inc/customizer.php:1291 inc/customizer.php:1429 inc/customizer.php:1676
msgid "Scroll"
msgstr ""

#: inc/customizer.php:1292 inc/customizer.php:1430 inc/customizer.php:1677
msgid "Fixed"
msgstr ""

#: inc/customizer.php:1302 inc/customizer.php:1618
msgid "Style 1"
msgstr ""

#: inc/customizer.php:1303 inc/customizer.php:1619
msgid "Style 2"
msgstr ""

#: inc/customizer.php:1304 inc/customizer.php:1620
msgid "Style 3"
msgstr ""

#: inc/customizer.php:1311
msgid "Top Panel"
msgstr ""

#: inc/customizer.php:1317
msgid "Disclaimer Text"
msgstr ""

#: inc/customizer.php:1318
msgid "HTML formatting support"
msgstr ""

#: inc/customizer.php:1325
msgid "Enable search"
msgstr ""

#: inc/customizer.php:1332
msgid "Background color"
msgstr ""

#: inc/customizer.php:1342
msgid "Showcase Panel"
msgstr ""

#: inc/customizer.php:1351
msgid "The most praised gourmet restaurant"
msgstr ""

#: inc/customizer.php:1357
msgid "Header showcase description"
msgstr ""

#: inc/customizer.php:1365
msgid "Header showcase button text(leave empty to hide button)"
msgstr ""

#: inc/customizer.php:1367
msgid "Book online"
msgstr ""

#: inc/customizer.php:1373
msgid "Header showcase button url"
msgstr ""

#: inc/customizer.php:1436
msgid "Color Image Mask"
msgstr ""

#: inc/customizer.php:1444
msgid "Opacity Image Mask"
msgstr ""

#: inc/customizer.php:1457
msgid "Showcase title color"
msgstr ""

#: inc/customizer.php:1465
msgid "Showcase description color"
msgstr ""

#: inc/customizer.php:1474
msgid "Main Menu"
msgstr ""

#: inc/customizer.php:1480
msgid "Enable sticky menu"
msgstr ""

#: inc/customizer.php:1487
msgid "Enable title attributes"
msgstr ""

#: inc/customizer.php:1494
msgid "Hidden menu items title"
msgstr ""

#: inc/customizer.php:1496 inc/customizer.php:1744
msgid "More"
msgstr ""

#: inc/customizer.php:1508
msgid "Sidebar Position"
msgstr ""

#: inc/customizer.php:1515
msgid "No sidebars"
msgstr ""

#: inc/customizer.php:1522
msgid "MailChimp"
msgstr ""

#: inc/customizer.php:1523
msgid "Setup MailChimp settings for subscribe widget"
msgstr ""

#: inc/customizer.php:1528
msgid "MailChimp API key"
msgstr ""

#: inc/customizer.php:1534
msgid "MailChimp list ID"
msgstr ""

#: inc/customizer.php:1542
msgid "Ads Management"
msgstr ""

#: inc/customizer.php:1555
msgid "Front Page Before Loop"
msgstr ""

#: inc/customizer.php:1563
msgid "Post Before Content"
msgstr ""

#: inc/customizer.php:1571
msgid "Post Before Comments"
msgstr ""

#: inc/customizer.php:1586
msgid "Logo upload"
msgstr ""

#: inc/customizer.php:1593
msgid "Copyright text"
msgstr ""

#: inc/customizer.php:1600
msgid "Widget Area Columns"
msgstr ""

#: inc/customizer.php:1625
msgid "Footer Widgets Area color"
msgstr ""

#: inc/customizer.php:1632
msgid "Footer Background color"
msgstr ""

#: inc/customizer.php:1684
msgid "Blog Settings"
msgstr ""

#: inc/customizer.php:1691
msgid "Blog"
msgstr ""

#: inc/customizer.php:1703
msgid "Listing"
msgstr ""

#: inc/customizer.php:1704
msgid "Grid (2 Columns)"
msgstr ""

#: inc/customizer.php:1705
msgid "Grid (3 Columns)"
msgstr ""

#: inc/customizer.php:1706
msgid "Masonry (2 Columns)"
msgstr ""

#: inc/customizer.php:1707
msgid "Masonry (3 Columns)"
msgstr ""

#: inc/customizer.php:1712
msgid "Featured Post Label"
msgstr ""

#: inc/customizer.php:1713
msgid "Label for sticky post"
msgstr ""

#: inc/customizer.php:1720
msgid "Post content"
msgstr ""

#: inc/customizer.php:1725
msgid "Only excerpt"
msgstr ""

#: inc/customizer.php:1726
msgid "Full content"
msgstr ""

#: inc/customizer.php:1731
msgid "Featured image"
msgstr ""

#: inc/customizer.php:1736
msgid "Small"
msgstr ""

#: inc/customizer.php:1742
msgid "Read More button text"
msgstr ""

#: inc/customizer.php:1749 inc/customizer.php:1793
msgid "Show post author"
msgstr ""

#: inc/customizer.php:1756 inc/customizer.php:1800
msgid "Show publish date"
msgstr ""

#: inc/customizer.php:1763 inc/customizer.php:1807
msgid "Show categories"
msgstr ""

#: inc/customizer.php:1770 inc/customizer.php:1814
msgid "Show tags"
msgstr ""

#: inc/customizer.php:1777 inc/customizer.php:1821
msgid "Show comments"
msgstr ""

#: inc/customizer.php:1786
msgid "Post"
msgstr ""

#: inc/customizer.php:1828
msgid "Enable the author block after each post"
msgstr ""

#: inc/customizer.php:1874
msgid "Body Background Color"
msgstr ""

#: inc/customizer.php:1882
msgid "Normal"
msgstr ""

#: inc/customizer.php:1883
msgid "Italic"
msgstr ""

#: inc/customizer.php:1884
msgid "Oblique"
msgstr ""

#: inc/customizer.php:1891
msgid "None "
msgstr ""

#: inc/customizer.php:1892
msgid "Uppercase "
msgstr ""

#: inc/customizer.php:1893
msgid "Lowercase"
msgstr ""

#: inc/customizer.php:1894
msgid "Capitalize"
msgstr ""

#: inc/customizer.php:1901
msgid "Latin"
msgstr ""

#: inc/customizer.php:1902
msgid "Greek"
msgstr ""

#: inc/customizer.php:1903
msgid "Greek Extended"
msgstr ""

#: inc/customizer.php:1904
msgid "Vietnamese"
msgstr ""

#: inc/customizer.php:1905
msgid "Cyrillic Extended"
msgstr ""

#: inc/customizer.php:1906
msgid "Latin Extended"
msgstr ""

#: inc/customizer.php:1907
msgid "Cyrillic"
msgstr ""

#: inc/customizer.php:1915
msgid "Justify"
msgstr ""

#: inc/customizer.php:2186
msgid "24/7 Professional Locksmithing Service "
msgstr ""

#: inc/customizer.php:2187
msgid "Call Us "
msgstr ""

#: inc/customizer.php:2188
msgid "Today "
msgstr ""

#: inc/customizer.php:2189
msgid "+1 800 559 6580 "
msgstr ""

#: inc/customizer.php:2190
msgid "22 St. Black Road  Raleigh, PA 34578"
msgstr ""

#: inc/customizer.php:2201
#, php-format
msgid "%%year%% (с) %%site-name%% %%privacy-policy%%"
msgstr ""

#: inc/customizer.php:2211
msgid ""
"Join the millions getting bargain deals on shipping cars, furniture, "
"freight, and more..."
msgstr ""

#: inc/hooks.php:308
msgid "Submit"
msgstr ""

#: inc/hooks.php:312
msgid "Comment *"
msgstr ""

#: inc/hooks.php:314
msgid "Name"
msgstr ""

#: inc/hooks.php:316
msgid "Email"
msgstr ""

#: inc/register-plugins.php:30
msgid "Contact Form 7"
msgstr ""

#: inc/register-plugins.php:35
msgid "Cherry Sidebars"
msgstr ""

#: inc/register-plugins.php:39
msgid "Easy Twitter Feed Widget"
msgstr ""

#: inc/register-plugins.php:44
msgid "Power builder"
msgstr ""

#: inc/register-plugins.php:50
msgid "Cherry LD Switcher"
msgstr ""

#: inc/template-comment.php:194
msgid "Edit"
msgstr ""

#: inc/template-menu.php:26
msgid "Set main menu"
msgstr ""

#: inc/template-menu.php:51
msgid "Set footer menu"
msgstr ""

#: inc/template-menu.php:123
msgid "Set social menu"
msgstr ""

#: inc/template-meta.php:42
msgid "Facebook"
msgstr ""

#: inc/template-meta.php:47
msgid "Twitter"
msgstr ""

#: inc/template-meta.php:52
msgid "Google+"
msgstr ""

#: inc/template-meta.php:57
msgid "LinkedIn"
msgstr ""

#: inc/template-meta.php:62
msgid "Pinterest"
msgstr ""

#: inc/template-meta.php:114
msgid "Share on "
msgstr ""

#: inc/template-tags.php:360
msgid "404 Not Found"
msgstr ""

#: inc/template-tags.php:361
msgid "Archives"
msgstr ""

#: inc/template-tags.php:363
#, php-format
msgid "Search results for &#8220;%s&#8221;"
msgstr ""

#: inc/template-tags.php:365
#, php-format
msgid "Page %s"
msgstr ""

#: inc/template-tags.php:367
#, php-format
msgid "Minute %s"
msgstr ""

#: inc/template-tags.php:369
#, php-format
msgid "Week %s"
msgstr ""

#: inc/template-tags.php:372
msgctxt "minute and hour archives time format"
msgid "g:i a"
msgstr ""

#: inc/template-tags.php:373
msgctxt "minute archives time format"
msgid "i"
msgstr ""

#: inc/template-tags.php:374
msgctxt "hour archives time format"
msgid "g a"
msgstr ""

#: inc/template-tags.php:375
msgctxt "yearly archives date format"
msgid "Y"
msgstr ""

#: inc/template-tags.php:376
msgctxt "monthly archives date format"
msgid "F"
msgstr ""

#: inc/template-tags.php:377
msgctxt "daily archives date format"
msgid "j"
msgstr ""

#: inc/template-tags.php:378
msgctxt "weekly archives date format"
msgid "W"
msgstr ""

#: inc/widgets/about/class-about-widget.php:17
msgid "Display an information about your site."
msgstr ""

#: inc/widgets/about/class-about-widget.php:19
msgid "About Transit"
msgstr ""

#: inc/widgets/about/class-about-widget.php:24
#: inc/widgets/banner/class-banner-widget.php:24
msgid "Title:"
msgstr ""

#: inc/widgets/about/class-about-widget.php:30
#: inc/widgets/banner/class-banner-widget.php:30
msgid "Upload"
msgstr ""

#: inc/widgets/about/class-about-widget.php:32
msgid "Logo:"
msgstr ""

#: inc/widgets/about/class-about-widget.php:40
msgid "Enable Tagline:"
msgstr ""

#: inc/widgets/about/class-about-widget.php:45
msgid "Text or HTML"
msgstr ""

#: inc/widgets/about/class-about-widget.php:47
msgid "Content:"
msgstr ""

#: inc/widgets/banner/class-banner-widget.php:17
msgid "Display a banner in your sidebar."
msgstr ""

#: inc/widgets/banner/class-banner-widget.php:19
msgid "Banner"
msgstr ""

#: inc/widgets/banner/class-banner-widget.php:32
msgid "Source:"
msgstr ""

#: inc/widgets/banner/class-banner-widget.php:36
msgid "Type a banner`s link"
msgstr ""

#: inc/widgets/banner/class-banner-widget.php:38
msgid "Link:"
msgstr ""

#: inc/widgets/banner/class-banner-widget.php:43
msgid "A new window or tab"
msgstr ""

#: inc/widgets/banner/class-banner-widget.php:44
msgid "The same frame as it was clicked"
msgstr ""

#: inc/widgets/banner/class-banner-widget.php:47
msgid "Opens in:"
msgstr ""

#: inc/widgets/carousel/class-carousel-widget.php:26
msgid "Display a list of your posts on your site."
msgstr ""

#: inc/widgets/carousel/class-carousel-widget.php:28
msgid "Carousel"
msgstr ""

#: inc/widgets/carousel/class-carousel-widget.php:41
#: inc/widgets/custom-posts/class-custom-posts-widget.php:44
#: inc/widgets/custom-posts/class-custom-posts-widget.php:136
msgid "Category"
msgstr ""

#: inc/widgets/carousel/class-carousel-widget.php:45
#: inc/widgets/custom-posts/class-custom-posts-widget.php:48
#: inc/widgets/custom-posts/class-custom-posts-widget.php:137
msgid "Tag"
msgstr ""

#: inc/widgets/carousel/class-carousel-widget.php:49
#: inc/widgets/custom-posts/class-custom-posts-widget.php:56
msgid "Choose taxonomy type"
msgstr ""

#: inc/widgets/carousel/class-carousel-widget.php:61
#: inc/widgets/carousel/class-carousel-widget.php:63
#: inc/widgets/custom-posts/class-custom-posts-widget.php:64
#: inc/widgets/custom-posts/class-custom-posts-widget.php:66
msgid "Select category"
msgstr ""

#: inc/widgets/carousel/class-carousel-widget.php:76
#: inc/widgets/carousel/class-carousel-widget.php:78
#: inc/widgets/custom-posts/class-custom-posts-widget.php:75
#: inc/widgets/custom-posts/class-custom-posts-widget.php:77
msgid "Select tags"
msgstr ""

#: inc/widgets/carousel/class-carousel-widget.php:86
msgid "Posts count"
msgstr ""

#: inc/widgets/carousel/class-carousel-widget.php:92
msgid "Display title"
msgstr ""

#: inc/widgets/carousel/class-carousel-widget.php:98
msgid "Display content"
msgstr ""

#: inc/widgets/carousel/class-carousel-widget.php:104
msgid "Display more button"
msgstr ""

#: inc/widgets/carousel/class-carousel-widget.php:106
msgid "On"
msgstr ""

#: inc/widgets/carousel/class-carousel-widget.php:107
msgid "Off"
msgstr ""

#: inc/widgets/carousel/class-carousel-widget.php:114
msgid "Read more"
msgstr ""

#: inc/widgets/carousel/class-carousel-widget.php:115
msgid "More button text"
msgstr ""

#: inc/widgets/carousel/class-carousel-widget.php:124
msgid "Content words trimmed count"
msgstr ""

#: inc/widgets/carousel/class-carousel-widget.php:131
msgid "Number of slides per view"
msgstr ""

#: inc/widgets/carousel/class-carousel-widget.php:138
msgid "Number slides per group"
msgstr ""

#: inc/widgets/carousel/class-carousel-widget.php:145
msgid "Multi Row Slides Layout"
msgstr ""

#: inc/widgets/carousel/class-carousel-widget.php:152
msgid "Width of the space between slides(px)"
msgstr ""

#: inc/widgets/carousel/class-carousel-widget.php:159
msgid "Duration of transition between slides (ms)"
msgstr ""

#: inc/widgets/carousel/class-carousel-widget.php:165
msgid "Slider navigation"
msgstr ""

#: inc/widgets/carousel/class-carousel-widget.php:171
msgid "Slider pagination"
msgstr ""

#: inc/widgets/carousel/class-carousel-widget.php:272
msgid "Posts not found"
msgstr ""

#: inc/widgets/carousel/class-carousel-widget.php:327
msgid "View file not found"
msgstr ""

#: inc/widgets/carousel/views/carousel-view.php:17
#: template-parts/content-search.php:20
msgid "Posted by "
msgstr ""

#: inc/widgets/custom-posts/class-custom-posts-widget.php:28
#: inc/widgets/custom-posts/class-custom-posts-widget.php:36
msgid "Custom Posts"
msgstr ""

#: inc/widgets/custom-posts/class-custom-posts-widget.php:29
msgid "Display custom posts your site."
msgstr ""

#: inc/widgets/custom-posts/class-custom-posts-widget.php:52
msgid "Post Format"
msgstr ""

#: inc/widgets/custom-posts/class-custom-posts-widget.php:86
#: inc/widgets/custom-posts/class-custom-posts-widget.php:88
msgid "Select post format"
msgstr ""

#: inc/widgets/custom-posts/class-custom-posts-widget.php:96
msgid "Posts count ( Set 0 to show all. )"
msgstr ""

#: inc/widgets/custom-posts/class-custom-posts-widget.php:104
msgid "Offset post"
msgstr ""

#: inc/widgets/custom-posts/class-custom-posts-widget.php:112
msgid "Title words length ( Set 0 to hide title. )"
msgstr ""

#: inc/widgets/custom-posts/class-custom-posts-widget.php:120
msgid "Excerpt words length ( Set 0 to hide excerpt. )"
msgstr ""

#: inc/widgets/custom-posts/class-custom-posts-widget.php:133
#: inc/widgets/instagram/class-instagram-widget.php:65
msgid "Date"
msgstr ""

#: inc/widgets/custom-posts/class-custom-posts-widget.php:134
msgid "Author"
msgstr ""

#: inc/widgets/custom-posts/class-custom-posts-widget.php:135
msgid "Comment count"
msgstr ""

#: inc/widgets/custom-posts/class-custom-posts-widget.php:138
msgid "More Button"
msgstr ""

#: inc/widgets/custom-posts/class-custom-posts-widget.php:140
msgid "Display post meta data"
msgstr ""

#: inc/widgets/custom-posts/class-custom-posts-widget.php:145
msgid "Post read more button label"
msgstr ""

#: inc/widgets/instagram/class-instagram-widget.php:28
msgid "Display a list of photos from Instagram network."
msgstr ""

#: inc/widgets/instagram/class-instagram-widget.php:30
#: inc/widgets/instagram/class-instagram-widget.php:34
msgid "Instagram"
msgstr ""

#: inc/widgets/instagram/class-instagram-widget.php:40
msgid "Hashtag (enter without `#` symbol)"
msgstr ""

#: inc/widgets/instagram/class-instagram-widget.php:48
msgid "Number of photos"
msgstr ""

#: inc/widgets/instagram/class-instagram-widget.php:56
msgid "Caption"
msgstr ""

#: inc/widgets/instagram/class-instagram-widget.php:89
msgid "Please, enter #hashtag."
msgstr ""

#: inc/widgets/instagram/class-instagram-widget.php:130
msgid "No photos. Maybe you entered a invalid hashtag."
msgstr ""

#: inc/widgets/subscribe-follow/class-subscribe-follow-widget.php:30
msgid "Display subscribe form and follow links."
msgstr ""

#: inc/widgets/subscribe-follow/class-subscribe-follow-widget.php:32
msgid "Subscribe and Follow"
msgstr ""

#: inc/widgets/subscribe-follow/class-subscribe-follow-widget.php:40
msgid "Enable Subscribe Box"
msgstr ""

#: inc/widgets/subscribe-follow/class-subscribe-follow-widget.php:45
#: inc/widgets/subscribe-follow/class-subscribe-follow-widget.php:59
msgid "Subscribe"
msgstr ""

#: inc/widgets/subscribe-follow/class-subscribe-follow-widget.php:46
msgid "Subscribe Title"
msgstr ""

#: inc/widgets/subscribe-follow/class-subscribe-follow-widget.php:50
msgid "Subscribe text message"
msgstr ""

#: inc/widgets/subscribe-follow/class-subscribe-follow-widget.php:54
msgid "Enter your email"
msgstr ""

#: inc/widgets/subscribe-follow/class-subscribe-follow-widget.php:55
msgid "Subscribe input placeholder"
msgstr ""

#: inc/widgets/subscribe-follow/class-subscribe-follow-widget.php:60
msgid "Subscribe submit label"
msgstr ""

#: inc/widgets/subscribe-follow/class-subscribe-follow-widget.php:64
msgid "You successfully subscribed"
msgstr ""

#: inc/widgets/subscribe-follow/class-subscribe-follow-widget.php:65
msgid "Subscribe success"
msgstr ""

#: inc/widgets/subscribe-follow/class-subscribe-follow-widget.php:73
msgid "Enable Follow Box"
msgstr ""

#: inc/widgets/subscribe-follow/class-subscribe-follow-widget.php:78
msgid "Follow"
msgstr ""

#: inc/widgets/subscribe-follow/class-subscribe-follow-widget.php:79
msgid "Follow Title"
msgstr ""

#: inc/widgets/subscribe-follow/class-subscribe-follow-widget.php:83
msgid "Follow text message"
msgstr ""

#: inc/widgets/subscribe-follow/class-subscribe-follow-widget.php:92
msgid "Enable Custom Background"
msgstr ""

#: inc/widgets/subscribe-follow/class-subscribe-follow-widget.php:100
msgid "Choose Image"
msgstr ""

#: inc/widgets/subscribe-follow/class-subscribe-follow-widget.php:111
msgid "Use \"Invert scheme\" for text color"
msgstr ""

#: inc/widgets/subscribe-follow/class-subscribe-follow-widget.php:119
msgid "Top Left"
msgstr ""

#: inc/widgets/subscribe-follow/class-subscribe-follow-widget.php:120
msgid "Top Center"
msgstr ""

#: inc/widgets/subscribe-follow/class-subscribe-follow-widget.php:121
msgid "Top Right"
msgstr ""

#: inc/widgets/subscribe-follow/class-subscribe-follow-widget.php:122
msgid "Middle Left"
msgstr ""

#: inc/widgets/subscribe-follow/class-subscribe-follow-widget.php:123
msgid "Middle Center"
msgstr ""

#: inc/widgets/subscribe-follow/class-subscribe-follow-widget.php:124
msgid "Middle Right"
msgstr ""

#: inc/widgets/subscribe-follow/class-subscribe-follow-widget.php:125
msgid "Bottom Left"
msgstr ""

#: inc/widgets/subscribe-follow/class-subscribe-follow-widget.php:126
msgid "Bottom Center"
msgstr ""

#: inc/widgets/subscribe-follow/class-subscribe-follow-widget.php:127
msgid "Bottom Right"
msgstr ""

#: inc/widgets/subscribe-follow/class-subscribe-follow-widget.php:136
msgid "Repeat"
msgstr ""

#: inc/widgets/subscribe-follow/class-subscribe-follow-widget.php:137
msgid "Repeat X"
msgstr ""

#: inc/widgets/subscribe-follow/class-subscribe-follow-widget.php:138
msgid "Repeat Y"
msgstr ""

#: inc/widgets/subscribe-follow/class-subscribe-follow-widget.php:139
msgid "No repeat"
msgstr ""

#: inc/widgets/subscribe-follow/class-subscribe-follow-widget.php:145
msgid "Background Size"
msgstr ""

#: inc/widgets/subscribe-follow/class-subscribe-follow-widget.php:148
msgid "Cover"
msgstr ""

#: inc/widgets/subscribe-follow/class-subscribe-follow-widget.php:149
msgid "Contain"
msgstr ""

#: inc/widgets/subscribe-follow/class-subscribe-follow-widget.php:150
msgid "Auto"
msgstr ""

#: inc/widgets/subscribe-follow/class-subscribe-follow-widget.php:165
msgid "Security validation failed"
msgstr ""

#: inc/widgets/subscribe-follow/class-subscribe-follow-widget.php:166
msgid "Please, provide valid mail"
msgstr ""

#: inc/widgets/subscribe-follow/class-subscribe-follow-widget.php:167
msgid "Please, set up MailChimp API key and List ID"
msgstr ""

#: inc/widgets/subscribe-follow/class-subscribe-follow-widget.php:168
msgid "Internal error. Please, try again later"
msgstr ""

#: inc/widgets/subscribe-follow/class-subscribe-follow-widget.php:220
msgid "Please set up MailChimp API key and List ID"
msgstr ""

#: search.php:13
#, php-format
msgid "Search Results for: %s"
msgstr ""

#: searchform.php:10 searchform.php:14
msgctxt "label"
msgid "Search for:"
msgstr ""

#: searchform.php:12
msgctxt "placeholder"
msgid "Search &hellip;"
msgstr ""

#: single.php:18
msgid "Next Post "
msgstr ""

#: single.php:19
msgid "Previous Post "
msgstr ""

#: template-parts/comment.php:6
#, php-format
msgid "<span class=\"posted-by\">%1$s by</span> %2$s"
msgstr ""

#: template-parts/comment.php:7
msgid "Published on "
msgstr ""

#: template-parts/content-audio.php:58 template-parts/content-gallery.php:56
#: template-parts/content-image.php:58 template-parts/content-link.php:70
#: template-parts/content-quote.php:57
#: template-parts/content-single-link.php:60
#: template-parts/content-single.php:55 template-parts/content-status.php:97
#: template-parts/content-video.php:58 template-parts/content.php:65
msgid "by "
msgstr ""

#: template-parts/content-author-bio.php:18
#, php-format
msgid "Written by %s"
msgstr ""

#: template-parts/content-none.php:12
msgid "Nothing Found"
msgstr ""

#: template-parts/content-none.php:18
#, php-format
msgid ""
"Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: template-parts/content-none.php:22
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: template-parts/content-none.php:28
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#: template-parts/content-page.php:26
#: template-parts/content-single-link.php:112
#: template-parts/content-single.php:109
msgid "Pages:"
msgstr ""

#: template-parts/content-page.php:30
#: template-parts/content-single-link.php:116
#: template-parts/content-single.php:113
msgid "Page"
msgstr ""

#: template-parts/content-page.php:41
#, php-format
msgid "Edit %s"
msgstr ""

#: template-parts/content-single-link.php:126
#: template-parts/content-single.php:123
msgid "Like this post? Share it!"
msgstr ""
